[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.MoveToPrevNode

Moves the selection to the visible tree node following prior to the last selection in the control.

## Declaration

Source position: comctrls.pp line 3748

`public procedure TCustomTreeView.MoveToPrevNode(`
`ASelect: Boolean = False`
`);`

## Arguments

`ASelect` |  | True if the previous node becomes selected in the control.